Reenviar correo de verificación
POST
/users/resend-verification
const url = 'https://api.matiasimpulso.com/users/resend-verification';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"email":"hello@example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/users/resend-verification \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com" }'Genera y envía un nuevo enlace de verificación al correo electrónico indicado si la cuenta aún está pendiente por verificar.
Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
email
required
string format: email
Example generated
{ "email": "hello@example.com"}Responses
Sección titulada « Responses »Solicitud procesada exitosamente.
Correo electrónico inválido.
Demasiados reenvíos solicitados desde este correo o IP.